PROSLICERL(1)

NAME
proslicerl - Measure the echo-return loss on Voicetronix FXS telephony modules

SYNOPSIS
proslicerl [options]

DESCRIPTION
The proslicerl utility tests the echo-return from a handset connected to a Voicetronix FXS module, such as those used on the OpenPCI range of cards. It can scan all available impedance values to find the best match for a particular handset.

When running this test the handset must be off-hook and should have the microphone well muted for the duration of the test.

A series of tones will be played down the line to determine the ERL in several parts of the audio spectrum. You should avoid creating any other noise on the line while this test is running, or the results may be skewed.

If no --impedance is specified, and the --scan option is not used, then the default impedance value (based on the port's country selection) will be used.

OPTIONS
The following options are available:

--help, -?
    Show summary of options.

--card number
    Explicitly select the card to test. Default is card 0.

--port number
    Explicitly select the port to test. Default is port 0 of the card being tested.

--impedance number
    Test a particular impedance setting [0 - 7].

--scan
    Test all available impedances.

--playgain db
    Set the hardware play gain. Values may range from -12.0 to 12.0.

--recgain db
    Set the hardware record gain. Values may range from -12.0 to 12.0.

SEE ALSO
vdaaerl(1)

AUTHOR
Ron Lee, Peter Wintulich, David Rowe, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).